
We collect the e-mail addresses of those who communicate with us via e-mail, aggregate information on what pages consumers access or visit, and information volunteered by the consumer (such as survey information and/or site registrations). The information we collect is used to improve the content of our Web pages and the quality of our service, and is not shared with or sold to other organizations for commercial purposes, except to provide products or services you've requested, when we have your permission, or under the following circumstances:

It is necessary to share information in order to investigate, prevent, or take action regarding illegal activities, suspected fraud, situations involving potential threats to the physical safety of any person, violations of Terms of Service, or as otherwise required by law.
We transfer information about you if 15Five is acquired by or merged with another company. In this event, 15Five will notify you before information about you is transferred and becomes subject to a different privacy policy.

INFORMATION GATHERING AND USAGE
When you register for 15Five we ask for information such as your name, company name, email address, billing address, credit card information. Members who sign up for a free trial are not required to enter a credit card.
15Five uses collected information for the following general purposes: products and services provision, billing, identification and authentication, services improvement, contact, and research.
COOKIES
A cookie is a small amount of data, which often includes an anonymous unique identifier, that is sent to your browser from a web site's computers and stored on your computer's hard drive.
Cookies are required to use the 15Five service.
We use cookies to record current session information, but do not use permanent cookies. You are required to log-in to your 15Five after a certain period of time has elapsed to protect you against others accidentally accessing your account contents.
DATA STORAGE
15Five uses third party vendors and hosting partners to provide the necessary hardware, software, networking, storage, and related technology required to run 15Five. Although 15Five owns the code, databases, and all rights to the 15Five application, you retain all rights to your data.
DISCLOSURE
15Five may disclose personally identifiable information under special circumstances, such as to comply with subpoenas or when your actions violate the Terms of Service. 
CHANGES
15Five may periodically update this policy. We will notify you about significant changes in the way we treat personal information by sending a notice to the primary email address specified in your 15Five primary account holder account or by placing a prominent notice on our site.
QUESTIONS
Any questions about this Privacy Policy should be addressed to privacy at 15five.com or by mail at: 15Five, 3053 Fillmore St #279, San Francisco, CA 94123 USA

